Bug 41966 - Please move PK-GTK+-Plugin schema from GPK to PK
Summary: Please move PK-GTK+-Plugin schema from GPK to PK
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium trivial
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-18 09:43 UTC by Matthias Klumpp
Modified: 2015-01-15 17:12 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Klumpp 2011-10-18 09:43:33 UTC
Please move the schema for the GTK+ plugin from GNOME-PackageKit to PackageKit.
The schema and the plugin are only useful if they're together and should therefore be at the same place and installed together.
This also makes it easier for downstream packagers to group the PK and GPK packages.
Comment 1 Richard Hughes 2011-10-19 02:25:43 UTC
Committed to PK git master:

commit 5f6fc67a47afad99f5b25be60ed4cb0f4d668f45
Author: Richard Hughes <richard@hughsie.com>
Date:   Wed Oct 19 10:14:49 2011 +0100

    Move the gtk-module extra files to the PK tarball
    
    Move the GSettings schema and gnome-settings-daemon desktop file to PK as
    there's little point splitting them up now.
    
    This also makes it easier for downstream packagers to group the PK and GPK
    packages.
    
    Resolves https://bugs.freedesktop.org/show_bug.cgi?id=41966

And to GPK git master

commit 2d8af43d2fac4baf85f3e98f1e0b0308bf9ca76e
Author: Richard Hughes <richard@hughsie.com>
Date:   Wed Oct 19 10:17:10 2011 +0100

    Move the gtk-module support files to PK
    
    There's no point splitting them up now.
    
    Resolves: https://bugs.freedesktop.org/show_bug.cgi?id=41966
Comment 2 Matthias Klumpp 2011-10-19 07:06:25 UTC
Thank you! :)

2011/10/19  <bugzilla-daemon@freedesktop.org>:
> https://bugs.freedesktop.org/show_bug.cgi?id=41966
>
> Richard Hughes <richard@hughsie.com> changed:
>
>           What    |Removed                     |Added
> ----------------------------------------------------------------------------
>             Status|NEW                         |RESOLVED
>         Resolution|                            |FIXED
>
> --- Comment #1 from Richard Hughes <richard@hughsie.com> 2011-10-19 02:25:43 PDT ---
> Committed to PK git master:
>
> commit 5f6fc67a47afad99f5b25be60ed4cb0f4d668f45
> Author: Richard Hughes <richard@hughsie.com>
> Date:   Wed Oct 19 10:14:49 2011 +0100
>
>    Move the gtk-module extra files to the PK tarball
>
>    Move the GSettings schema and gnome-settings-daemon desktop file to PK as
>    there's little point splitting them up now.
>
>    This also makes it easier for downstream packagers to group the PK and GPK
>    packages.
>
>    Resolves https://bugs.freedesktop.org/show_bug.cgi?id=41966
>
> And to GPK git master
>
> commit 2d8af43d2fac4baf85f3e98f1e0b0308bf9ca76e
> Author: Richard Hughes <richard@hughsie.com>
> Date:   Wed Oct 19 10:17:10 2011 +0100
>
>    Move the gtk-module support files to PK
>
>    There's no point splitting them up now.
>
>    Resolves: https://bugs.freedesktop.org/show_bug.cgi?id=41966
>
> --
> Configure bugmail: https://bugs.freedesktop.org/userprefs.cgi?tab=email
> ------- You are receiving this mail because: -------
> You reported the bug.
>


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.